Subject: Embedded Planet SBC860H

From: Karim Yaghmour <[email-masked]>
Date: Fri, 30 May 2003 13:42:21 -0400

I was wondering whether anyone had experience running Linux and
U-Boot on an Embedded Planet SBC860H? I suppose it ought to be
quite similar to the RPX boards ... I just don't see an SBC860H
item in the kernel config or in U-Boot ... so just making sure.

Thanks,

Karim

--
Author, Speaker, Developer, Consultant
Pushing Embedded and Real-Time Linux Systems Beyond the Limits
http://www.opersys.com || [email-masked] || 514-812-4145

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/